echo off
color 1a
cls
echo x = MsgBox("TEXT",number for icon,"TITLE")
echo 0 ok button
echo 1 ok and a cancel button
echo 2 abort, retry, and ignore buttons
echo 3 yes, no, and cancel buttons
echo 4 yes and no buttons 
echo 5 retry and cancel buttons 
echo 6-15 ok button
echo 16 an icon of a ERROR sign, a circle with a cross on it and a ok button
echo 32 an icon of a QUESTION mark sign "?"
echo with a ok button
echo 48 an icon of a WARNING sign, a triangle with a "!" on it and a ok button
echo 64 is a information sighn
echo for coding in VBS
pause